
/* Browse */
"rTz-rL-t0c.ibShadowedToolTip" = "Import Artworks";
/* Find */
"v4P-it-o1L.ibShadowedToolTip" = "Find Artworks";
/* Adjust */
"3IT-Sp-g4A.ibShadowedToolTip" = "Adjust Artworks";
/* Export */
"qlK-Ms-cqi.ibShadowedToolTip" = "Export Artworks";
/* Quick Look */
"d8O-Vh-jsX.ibShadowedToolTip" = "Quick Look";

/* Pin */
"Z2D-NV-Iro.title" = "Pin Toolbar";


